<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 4 del curso 2010-2011</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>conv04-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-021</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-031</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-026</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-026.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-026.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-026.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-027</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-025</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-022</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-023</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-024</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-082</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-029</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-028</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-030</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-034.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-034.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-034.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-034.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-101.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-101.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-101.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-061.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-061.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-061.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-061.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-109</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-109.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-109.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-109.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-109.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-109.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-019</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-048</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-011</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-012</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-036.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-036.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-036.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-036.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-073</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-074</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-076</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-076.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-076.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-076.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-076.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-070.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-070.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-070.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-057</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-006</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-016</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-004</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-017</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-005</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-009</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-018</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-008</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-007</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-020</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-020.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-020.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-020.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-010</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-001</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-002</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-102</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-102.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-102.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-102.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-102.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-102.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-049</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-060</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-079</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-087</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-095</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-103</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-103.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-103.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-103.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-103.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-103.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-104</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-104.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-104.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-104.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-104.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-104.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-107</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-107.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-107.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-107.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-107.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-107.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-108</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-108.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-108.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-108.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-108.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-108.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-003</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-106</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-106.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-106.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-106.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-106.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-106.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-105</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-105.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-105.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-105.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-105.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-105.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-078</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-014</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-015</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-047</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-047.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-047.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-047.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-047.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-047.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-043.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-043.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-043.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-043.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-090</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-085</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-085.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-085.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-085.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-085.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-096.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-096.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-096.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-091</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-091.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-091.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-091.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-091.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-097.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-097.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-097.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-097.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-100.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-100.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-100.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-099</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-099.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-099.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-099.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-099.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv04-098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/conv04-098.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/conv04-098.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/conv04-098.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/conv04-098.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/conv04-098.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
